Subject: Re: participation sans meeting attendance (was RE: Alternative formats for IDs)

From: Mark Townsley <[email-masked]>
Date: Wed, 15 Feb 2006 15:40:11 +0100

Melinda Shore wrote:
> 
> 5) Jabber is not just for recording what's going on in the room.
>    It's also the primary mechanism for people not in the room to
>    ask questions or make comments, and so even if a Jabber scribe
>    is not available it's a good idea to have someone keeping an
>    eye on the chatroom and who's willing to relay questions.

We should make it a habit to have at least one hand up in the room as "jabber 
monitor" - pointing out that this doesn't mean the person has to sit and type 
proceedings as they occur if they don't want to.

- Mark